Subject: [permaculture] Stevia

From: Xavier Dequaire <[email-masked]>
Date: Mon, 3 May 1999 09:05:03 +0200

We have had some discussions here about Aspartame and other poisons in our
food.

I am looking for "Stevia rebaudiana" seeds.
Any suggestions and seeds of easy to use sugar-plants are welcome.
Since I live in Norway, cold tolerant plants are interesting.

Peace
Xavier

_____________________________________
For bedre kommunikasjon og læring:
 Interaktiv opplæring  og  multimedia:
 XDi, X a v i e r  D E Q U A I R E  i n t e r a k t i v
phone: (+47) 66 84 79 83
CBT/Multimedia--- Developper-programmer-
Instructional designer---VAR
_____________________________________
check   http://www.futurich.com/
and this time's recommanded link:
http://www.jps.net/dcasner/  Site for Social Action
_____________________________________
 En bedre helse og en bedre økonomi?
 ring 800 833 38 og lytt! (norsk)
A better health and financial success?
 call +1  888 333 19 10 70 and listen
Une meilleure santé et une meilleure économie
appelez  +1  888 333 19 10 70 aussi français
_____________________________________

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]